{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Login</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/app.css' %}">
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <a href="{% url 'login' %}">Login</a>
        </ul>
      </nav>
    </header>
    <h1>Login</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Login</button>
      </form>
  </body>
</html>


